.person-grid{display:grid; grid-template-columns:repeat(6,1fr); gap:20px;}
.person-card{background:#1a0f1f; padding:14px; border-radius:10px; text-align:center; transition:.2s;}
.person-card:hover{transform:translateY(-4px);}
.person-avatar{position:relative; width:100%; aspect-ratio:2/3; overflow:hidden; border-radius:6px;}
.person-avatar img{width:100%; height:100%; object-fit:cover;}
.person-name{margin:10px 0px 10px 0px; font-size:16px; font-weight:600; color:#ffffff;}
.person-movie-count{font-size:13px; color:#aaa;}
